Changeset 2848 for branches/0.9-stable


Ignore:
Timestamp:
Sep 24, 2012, 12:58:59 AM (9 years ago)
Author:
Peter
Message:

Preparing release 0.9.1

Location:
branches/0.9-stable
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • branches/0.9-stable/NEWS

    r2840 r2848  
    55yat 0.9.x series from http://dev.thep.lu.se/yat/svn/branches/0.9-stable
    66
    7 version 0.9.1 (released not yet)
     7version 0.9.1 (released 23 September 2012)
     8  - bug in Aligner fixed (see bug #724)
     9  - Commandline::parse now throws when finding '--no-foo' (bug #723)
     10  - yat.pc now mentions Boost::System and Boost::Thread in Libs.private (#722)
     11  - documentations is now installed again (bug #721)
    812
    913  A complete list of closed tickets can be found here [[br]]
  • branches/0.9-stable/m4/version.m4

    r2840 r2848  
    2626m4_include([m4/my_version.m4])
    2727
    28 MY_VERSION_early([0], [9], [1], [true])
     28MY_VERSION_early([0], [9], [1], [false])
    2929
    3030# Library versioning (current:revision:age)
Note: See TracChangeset for help on using the changeset viewer.